*:before, *:after {

    box-sizing: border-box;

}

html, body {

    line-height: 1.8;

    margin: 0;

    padding: 0;

}

html {

    background-color: #000;

}

body {

    font-family: Arial,Helvetica,sans-serif;

    font-size: 80%;

}

p, pre, blockquote, form, dl, ul, ol, fieldset, address, table {

    margin: 10px 0;

    padding: 0;

}

p:first-child, blockquote:first-child, form:first-child, dl:first-child, ul:first-child, ol:first-child, fieldset:first-child, address:first-child, table:first-child {

    margin-top: 5px;

}

p:last-child, blockquote:last-child, form:last-child, dl:last-child, ul:last-child, ol:last-child, fieldset:last-child, address:last-child table:last-child {

    margin-bottom: 5px;

}

fieldset {

    padding: 10px;

}

.jsn-joomla-30 fieldset {

    margin: 0;

    padding: 0;

}

small {

    font-size: 0.85em;

}

sup {

    bottom: 0.3em;

    font-size: 0.8em;

    position: relative;

    vertical-align: baseline;

}

sup em {

    color: red;

}

acronym, abbr {

    border-bottom: 1px dashed;

    cursor: help;

    letter-spacing: 1px;

}

pre {

    background: none repeat scroll 0 0 #ffffd5;

    border-left: 5px solid #404040;

    color: #555;

    font-family: "Courier New",Courier,monospace;

    padding: 15px 30px;

}

blockquote {

    background: url("../images/icons/icon-text-blockquote.png") no-repeat scroll left top rgba(0, 0, 0, 0);

    color: #404040;

    font-style: italic;

    min-height: 45px;

    padding-left: 60px;

}

blockquote p {

    font-size: 1em;

    line-height: inherit;

}

h1 {

    font-size: 1.6em;

}

h2 {

    font-size: 1.4em;

}

h3 {

    color: #cc0000;

    font-size: 1.3em;

}

h4 {

    color: #d59500;

    font-size: 1.2em;

}

h5, h6 {

    font-size: 1.1em;

    font-weight: bold;

}

h5 {

    color: #5a8406;

}

h6 {

    color: #663300;

}

h1, h2, h3, h4, h5, h6 {

    font-weight: normal;

    margin: 0.5em 0;

}

a {

    outline: medium none;

    text-decoration: none;

}

a:hover, a:focus, a:active {

    text-decoration: none;

}

a img {

    border: medium none;

}

ul li {

    margin: 0.3em 0 0.3em 1.6em;

    padding: 0;

}

ol li {

    margin: 0.3em 0 0.3em 2em;

    padding: 0;

}

.clearafter:after {

    clear: both;

    content: ".";

    display: block;

    height: 0;

    visibility: hidden;

}

.clearbreak {

    clear: both;

}

div.jsn-modulecontainer {

    margin-top: 30px;

}

div.jsn-modulecontainer:first-child, div.jsn-horizontallayout div.jsn-modulecontainer {

    margin-top: 0;

}

div.jsn-modulescontainer {

    box-sizing: border-box;

    padding: 20px 0;

}

div.jsn-modulescontainer5.jsn-horizontallayout div.jsn-modulecontainer {

    margin-left: 2.12766%;

    width: 23.4043%;

}

div.jsn-modulescontainer5.jsn-horizontallayout div.jsn-modulecontainer:first-child {

    margin-left: 0;

}

div.jsn-modulescontainer5.jsn-horizontallayout div.jsn-modulecontainer:last-child {

    clear: left;

    margin-left: 0;

    margin-top: 2.12766%;

}

#jsn-master {

    background-color: #fff;

}

#jsn-page {

    background-color: #fff;

    color: #7d7d7d;

}

.jsn-desktop-on-mobile #jsn-page {

    min-width: 1000px;

}

.jsn-desktop-on-mobile #jsn-pos-topbar, .jsn-desktop-on-mobile #jsn-topheader-inner, .jsn-desktop-on-mobile #jsn-header-inner, .jsn-desktop-on-mobile #jsn-promo-inner, .jsn-desktop-on-mobile #jsn-pos-content-top, .jsn-desktop-on-mobile #jsn-pos-content-top-below, .jsn-desktop-on-mobile #jsn-content, .jsn-desktop-on-mobile #jsn-content-bottom-inner, .jsn-desktop-on-mobile #jsn-usermodules3-inner, .jsn-desktop-on-mobile #jsn-content-bottom-below-inner, .jsn-desktop-on-mobile #jsn-footer-inner {

    min-width: 960px;

    width: 960px;

}

/*#jsn-pos-topbar, #jsn-topheader-inner, #jsn-header-inner, #jsn-promo-inner, #jsn-pos-content-top, #jsn-pos-content-top-below, #jsn-content, #jsn-content-bottom-inner, #jsn-usermodules3-inner, #jsn-content-bottom-below-inner, #jsn-footer-inner {

    margin: 0 auto;

    width: 1170px;

}*/

#jsn-promo, #jsn-content-top {

    border-bottom: 1px solid #ececec;

}

#jsn-usermodules3, #jsn-content-bottom, #jsn-content-bottom-below {

    border-top: 1px solid #ececec;

}

div[id*="jsn-pos-stick-"] {

    position: fixed;

    z-index: 888888;

}

div[id*="jsn-pos-stick-left"] {

    left: 0;

}

div[id*="jsn-pos-stick-right"] {

    right: 0;

}

#jsn-pos-stick-leftmiddle, #jsn-pos-stick-rightmiddle {

    visibility: hidden;

}

#jsn-pos-stick-leftbottom, #jsn-pos-stick-rightbottom {

    bottom: 0;

}

#jsn-topbar {

    border-bottom: 1px solid #ececec;

}

#jsn-pos-topbar {

    margin: 0 auto;

}

#jsn-maincontent.span12[class*="order"], #jsn-content.jsn-hasleft.jsn-hasright #jsn-maincontent.order2 {

    padding: 0;

}

#jsn-content.jsn-hasinnerleft:not([class*="jsn-hasinnerright"]) #jsn-maincontent.span12 #jsn-centercol {

    padding-right: 15px;

}

#jsn-content.jsn-hasinnerright:not([class*="jsn-hasinnerleft"]) #jsn-maincontent.span12 #jsn-centercol {

    padding-left: 15px;

}

#jsn-content.jsn-hasinnerleft.jsn-hasinnerright #jsn-maincontent.span12 #jsn-centercol {

    padding: 0;

}

#jsn-topheader {

    font-size: 12px;

    line-height: 38px;

}

#jsn-header {

    background: none repeat scroll 0 0 #fff;

    border-bottom: 1px solid #ececec;

    border-top: 1px solid #ececec;

}

#jsn-logo a {

    display: inline-block;

    line-height: 100%;

    padding: 10px 0 0 5px;

}

#jsn-headerright {

    padding: 20px;

}

#jsn-pos-top form {

    margin: 0;

}

#jsn-pos-top div.jsn-modulecontainer {

    float: left;

    margin: 0 0 0 20px;

}

#jsn-pos-top div.jsn-modulecontainer:first-child {

    margin-left: 0;

}

#jsn-menu {

    position: relative;

    z-index: 999;

}

#jsn-pos-mainmenu {

    float: left;

}

#jsn-pos-toolbar div.jsn-modulecontainer {

    margin: 0 10px;

}

#jsn-pos-toolbar form {

    margin: 0;

}

#jsn-promo {

    padding: 20px 0;

}

#jsn-content {

    padding-top: 40px;

    z-index: 87;

}

#jsn-content, [id*="jsn-content_inner"] {

    position: relative;

}

#jsn-content, [id*="jsn-content_inner"] {

}

#jsn-leftsidecontent, #jsn-rightsidecontent {

    z-index: 87;

}

#jsn-leftsidecontent_inner, #jsn-rightsidecontent_inner, #jsn-pos-innerleft_inner, #jsn-pos-innerright_inner {

    padding-top: 0;

}

#jsn-leftsidecontent .jsn-modulecontainer_inner, #jsn-rightsidecontent .jsn-modulecontainer_inner {

    margin: 1px;

}

#jsn-leftsidecontent [class*="solid-"]:first-child .jsn-modulecontainer_inner, #jsn-rightsidecontent [class*="solid-"]:first-child .jsn-modulecontainer_inner {

    margin-top: 20px;

}

#jsn-pos-innerleft .jsn-modulecontainer_inner, #jsn-pos-innerright .jsn-modulecontainer_inner {

    margin: 20px;

}

#jsn-pos-innerleft .jsn-modulecontainer_inner {

    margin-left: 0;

    margin-right: 10px;

}

#jsn-pos-innerright .jsn-modulecontainer_inner {

    margin-left: 10px;

    margin-right: 0;

}

#jsn-pos-innerleft .jsn-modulecontainer:first-child .jsn-modulecontainer_inner, #jsn-pos-innerright .jsn-modulecontainer:first-child .jsn-modulecontainer_inner {

    margin-top: 0;

}

#jsn-pos-innerleft [class*="solid-"]:first-child .jsn-modulecontainer_inner, #jsn-pos-innerright [class*="solid-"]:first-child .jsn-modulecontainer_inner {

    margin-top: 20px;

}

#jsn-leftsidecontent div.jsn-modulecontainer, #jsn-rightsidecontent div.jsn-modulecontainer {

}

#jsn-leftsidecontent div.jsn-modulecontainer_inner {

}

#jsn-pos-breadcrumbs {

    margin-bottom: 15px;

    padding: 5px 0;

}

#jsn-mainbody-content {

    padding: 25px 0;

}

#jsn-pos-breadcrumbs, #jsn-pos-user-top, #jsn-usermodules1, #jsn-pos-mainbody-top {

    border-bottom: 1px solid #ececec;

}

#jsn-pos-user-bottom, #jsn-pos-banner, #jsn-usermodules2, #jsn-pos-mainbody-bottom {

    border-top: 1px solid #ececec;

}

#jsn-usermodules1_inner_grid2, #jsn-usermodules2_inner_grid2 {

    width: 100%;

}

#jsn-pos-banner {

    margin: 0 auto;

    padding: 20px;

    text-align: center;

}

#jsn-content-bottom {

    position: relative;

    z-index: 85;

}

#jsn-pos-content-bottom + #jsn-usermodules3 {

    padding-top: 0;

}

#jsn-content-bottom-below {

    background-color: #1e2122;

    color: #d9d9d9;

    position: relative;

}

#jsn-pos-content-bottom-below {

    padding: 80px 0;

}

#jsn-footer {

    color: #7d7d7d;

    font-size: 12px;

}

#jsn-pos-bottom {

    text-align: right;

}

#jsn-brand {

    color: #009aca;

    display: block;

    padding: 3px 8px;

    text-align: center;

}

#jsn-brand a:hover {

    color: #fff;

    text-decoration: none;

}

.hd {

    display: none;

}

.align-left {

    float: left;

}

.align-center {

    margin-left: auto;

    margin-right: auto;

}

.align-right {

    float: right;

}

.margin-left {

    margin-left: 1em;

    margin-right: 0;

}

.margin-right {

    margin-left: 0;

    margin-right: 1em;

}

.content-left {

    text-align: left;

}

.content-center {

    text-align: center;

}

.content-right {

    text-align: right;

}

div.grid-layout2 div.grid-col {

    float: left;

    width: 49.95%;

}

div.grid-layout3 div.grid-col {

    float: left;

    width: 33.3%;

}

div.grid-layout4 div.grid-col {

    float: left;

    width: 24.96%;

}

div.grid-layout5 div.grid-col {

    float: left;

    width: 19.98%;

}

div.grid-layout6 div.grid-col {

    float: left;

    width: 16.65%;

}

div.grid-layout div.grid-col div.grid-col_inner {

    margin-right: 10px;

}

div.grid-layout div.grid-lastcol div.grid-col_inner {

    margin-right: 0;

}

.text-box {

    border: 1px solid #ececec;

    padding: 0.8em;

}

.text-box-highlight {

    border: 1px solid transparent;

    padding: 0.8em;

}

.text-box-highlight:hover {

    background-color: #f2f2f2;

    border-color: #d9d9d9;

}

.text-highlight {

    background: none repeat scroll 0 0 #ffffaa;

    padding: 0.2em 0.5em;

}

.text-highlight.highlight-green {

    background: none repeat scroll 0 0 #48691b;

    color: #fff;

}

.text-highlight.highlight-light {

    background: none repeat scroll 0 0 #ececec;

    color: #000;

}

.text-highlight.highlight-dark {

    background: none repeat scroll 0 0 #595959;

    color: #fff;

}

.text-dropcap p:first-child:first-letter, p.text-dropcap:first-child:first-letter {

    color: #404040;

    float: left;

    font: 4em/1em "Times New Roman",Times,serif;

    margin-right: 10px;

}

.text-size-small {

    font-size: 0.9em;

}

.text-size-medium {

    font-size: 1em;

}

.text-size-large {

    font-size: 1.1em;

}

.text-size-xlarge {

    font-size: 1.2em;

}

.text-size-xxlarge {

    font-size: 1.3em;

}

hr.line-dots {

    background: url("../images/dot.png") repeat-x scroll left center rgba(0, 0, 0, 0);

    border: medium none;

    padding: 0.5em 0;

}

hr.line-solid {

}

.link-button {

    background: none repeat scroll 0 0 #111;

    border-radius: 3px;

    cursor: pointer;

    display: inline-block;

    font-size: 1.2em;

    padding: 15px 25px;

    text-decoration: none;

}

a.link-button:hover, .link-button a:hover {

    text-decoration: none;

}

a.link-button, .link-button a {

    color: #fff !important;

}

.link-button.button-suit {

    background-color: #8d84e4;

}

.link-button.button-suit:hover {

    background-color: #9059a6;

}

.link-action {

    font-weight: 400;

    padding: 1px 2px;

    text-decoration: none;

}

.link-action:hover {

    color: #ffffff !important;

    text-decoration: none;

}

.link-highlight {

    border: 1px solid transparent;

    color: #595959;

    display: block;

    font-weight: 400;

    padding: 5px;

}

.link-highlight:hover {

    background-color: #f2f2f2;

    border-color: #d9d9d9;

    color: #000;

    text-decoration: none;

}

a.link-tooltip {

    position: relative;

}

a.link-tooltip:hover {

    z-index: 25;

}

a.link-tooltip span {

    display: none;

    left: 10px;

    position: absolute;

    top: 10px;

}

a.link-tooltip:hover span {

    display: block;

}

ul.list-arrow {

    list-style: none outside none;

}

ul.list-arrow li {

    display: block;

    margin-left: 0;

    padding-left: 16px;

    position: relative;

}

ul.list-arrow li:after {

    border: 0.34em solid transparent;

    content: "";

    height: 0;

    left: 5px;

    position: absolute;

    top: 4px;

    width: 0;

}

ul.list-arrow.arrow-red li:after {

    border-left-color: #ae0000;

}

ul.list-arrow.arrow-blue li:after {

    border-left-color: #0060bf;

}

ul.list-arrow.arrow-green li:after {

    border-left-color: #3aa655;

}

img.image-left {

    float: left;

    margin: 0.5em 1em 0.5em 0;

}

img.image-right {

    float: right;

    margin: 0.5em 0.5em 0.5em 1em;

}

img.image-border {

    border: 1px solid #ececec;

    padding: 3px;

}

img.image-margin {

    margin: 0.5em;

}

.jsn-menutitle, .jsn-menudescription {

    display: block;

}

.jsn-menudescription {

    font-size: 0.9em;

    font-weight: normal;

}

div.jsn-modulecontainer ul.menu-mainmenu {

    clear: both;

    margin: 0;

    padding: 0;

}

div.jsn-modulecontainer ul.menu-mainmenu li {

    float: left;

    list-style-type: none;

    margin: 0;

    padding: 0;

    position: relative;

}

div.jsn-modulecontainer ul.menu-mainmenu li a {

    color: #7d7d7d;

    cursor: pointer;

    display: block;

}

div.jsn-modulecontainer ul.menu-mainmenu > li > a {

    border-right: 1px solid #ececec;

    font-size: 11px;

    padding: 10px 20px;

    text-transform: uppercase;

}

div.jsn-modulecontainer ul.menu-mainmenu > li.first > a {

    border-left: 1px solid #ececec;

}

div.jsn-modulecontainer ul.menu-mainmenu li > a > span {

    display: block;

}

div.jsn-modulecontainer ul.menu-mainmenu > li > a span.jsn-menutitle {

    line-height: 45px;

    position: relative;

}

div.jsn-modulecontainer ul.menu-mainmenu li a span.jsn-menudescription {

    display: none;

}

div.jsn-modulecontainer ul.menu-mainmenu.menu-richmenu > li > a, div.jsn-modulecontainer ul.menu-mainmenu.menu-iconmenu > li > a {

    padding: 22px 20px 23px;

}

div.jsn-modulecontainer ul.menu-mainmenu.menu-richmenu li a span.jsn-menudescription {

    display: block;

    padding-top: 2px;

    text-transform: none;

}

div.jsn-modulecontainer ul.menu-mainmenu.menu-richmenu > li > a.jsn-nodescription {

}

div.jsn-modulecontainer ul.menu-mainmenu ul {

    background-color: #fbfbfb;

    border: 1px solid #ececec;

    box-sizing: border-box;

    left: 30px;

    margin: 0;

    padding: 0 10px;

    position: absolute;

    width: 200px;

}

div.jsn-modulecontainer ul.menu-mainmenu ul li a {

    display: block;

    line-height: 12px;

    padding: 15px 0;

    position: relative;

    width: 100%;

}

div.jsn-modulecontainer ul.menu-mainmenu ul li.last {

    border-bottom: medium none;

}

div.jsn-modulecontainer ul.menu-mainmenu ul li {

    border-bottom: 1px solid #f0f0f0;

    box-sizing: border-box;

    list-style: none outside none;

    padding: 0;

    position: relative;

    text-align: left;

    width: 100%;

}

div.jsn-modulecontainer ul.menu-mainmenu ul li.parent > a {

    background: url("../images/icons/icon-arrow-black.png") no-repeat scroll right center rgba(0, 0, 0, 0);

}

div.jsn-modulecontainer ul.menu-mainmenu ul li a {

    font-size: 12px;

}

div.jsn-modulecontainer ul.menu-mainmenu ul ul {

    top: -1px;

}

div.jsn-modulecontainer ul.menu-mainmenu li:hover > a {

    text-decoration: none;

}

div.jsn-modulecontainer ul.menu-mainmenu > li:hover > a {

    background: none repeat scroll 0 0 rgba(0, 0, 0, 0);

}

div.jsn-modulecontainer ul.menu-mainmenu li:hover > ul {

    left: 0;

}

div.jsn-modulecontainer ul.menu-mainmenu > li:hover > ul {

    left: -1px;

}

div.jsn-modulecontainer ul.menu-treemenu, div.jsn-modulecontainer ul.menu-treemenu ul {

    list-style: none outside none;

    margin: 0;

    padding: 0;

}

div.jsn-modulecontainer ul.menu-treemenu li {

    margin: 0;

    padding: 0;

    position: relative;

}

div.jsn-modulecontainer ul.menu-treemenu li a {

    color: #999;

    cursor: pointer;

    display: block;

    padding: 8px 12px;

    text-decoration: none;

}

div.jsn-modulecontainer ul.menu-treemenu > li > a {

    border-bottom: 1px solid rgba(150, 150, 150, 0.2);

    padding: 6px 0 10px;

}

ul.menu-treemenu li a span {

    display: block;

}

ul.menu-treemenu ul li > a > span {

    background: url("../images/icons/dot-grey.jpg") no-repeat scroll left center rgba(0, 0, 0, 0);

    padding-left: 18px;

}

div.jsn-modulecontainer ul.menu-treemenu li a {

    display: inline-block;

    position: relative;

    width: 100%;

}

div.jsn-modulecontainer ul.menu-treemenu li > a:before {

    bottom: -1px;

    content: "";

    display: block;

    height: 1px;

    margin-left: 0;

    position: absolute;

    transition: all 0.6s cubic-bezier(0.175, 0.885, 0.32, 1.8) 0s;

    width: 0;

}

div.jsn-modulecontainer ul.menu-treemenu li:hover > a:before, div.jsn-modulecontainer ul.menu-treemenu li.active > a:before {

    width: 45px;

}

div.jsn-modulecontainer ul.menu-treemenu li a span.jsn-menudescription {

    display: none;

}

div.jsn-modulecontainer ul.menu-treemenu.menu-richmenu li a span.jsn-menudescription {

    display: block;

}

div[class*="richbox-"] ul.menu-treemenu.menu-richmenu li a span.jsn-menudescription {

    color: #b8b8b8;

}

div.jsn-modulecontainer ul.menu-treemenu ul li {

    margin: 0;

}

div.jsn-modulecontainer ul.menu-treemenu ul li a {

    padding-left: 15px;

}

div.jsn-modulecontainer ul.menu-treemenu ul ul li a {

    padding-left: 30px;

}

div.jsn-modulecontainer ul.menu-treemenu ul ul ul li a {

    padding-left: 45px;

}

div.jsn-modulecontainer ul.menu-treemenu ul ul ul ul li a {

    padding-left: 60px;

}

div.jsn-modulecontainer ul.menu-treemenu ul ul ul ul ul li a {

    padding-left: 75px;

}

div.jsn-modulecontainer ul.menu-treemenu li:hover > a, div.jsn-modulecontainer ul.menu-treemenu li.active > a {

    color: #000;

}

ul.menu-divmenu {

    float: left;

    list-style: none outside none;

    margin: 0;

    padding: 0;

}

ul.menu-divmenu:after {

    clear: both;

    content: ".";

    display: block;

    height: 0;

    visibility: hidden;

}

ul.menu-divmenu li {

    border-right: 1px solid #666666;

    display: inline;

    float: left;

    margin: 0;

    padding: 0 0.8em;

}

ul.menu-divmenu li.first {

    padding-left: 0;

}

ul.menu-divmenu li.last {

    border-right-width: 0;

}

ul.menu-topmenu {

    list-style: none outside none;

    margin: 0;

    padding: 0;

}

ul.menu-topmenu li {

    display: inline-block;

    float: left;

    margin: 0;

    padding: 0;

}

ul.menu-topmenu li a {

    color: #999;

    display: block;

    padding: 14px 10px;

}

ul.menu-topmenu li a span {

    display: block;

}

h3.jsn-moduletitle {

    color: #000;

    font-size: 16px;

    letter-spacing: 2px;

    margin: 0;

    padding: 0 0 10px;

    text-transform: uppercase;

}

h3.jsn-moduletitle span {

    display: block;

    line-height: 16px;

}

div[class*="solid-"] h3.jsn-moduletitle {

    padding-top: 0;

}

div[class*="box-"] div.jsn-modulecontainer_inner, div[class*="solid-"] div.jsn-modulecontainer_inner {

    color: #555;

}

div[class*="lightbox-"] h3.jsn-moduletitle span {

    border-bottom: 1px solid #ececec;

    padding-bottom: 15px;

}

div.lightbox-1 h3.jsn-moduletitle span {

    position: relative;

}

div.lightbox-1 h3.jsn-moduletitle span:before {

    bottom: -1px;

    content: "";

    height: 1px;

    left: 0;

    position: absolute;

    width: 50px;

}

div.solid-1 div.jsn-modulecontainer_inner {

    background-color: #f0f0f0;

    padding: 20px;

}

div.solid-2 div.jsn-modulecontainer_inner {

    background-color: #222;

    color: #ccc;

    padding: 20px;

}

#jsn-body div.jsn-modulecontainer[class*="solid-"] div.jsn-modulecontainer_inner {

    border: medium none;

}

div[class*="richbox-"] h3.jsn-moduletitle span {

    background: none repeat scroll 0 0 #f0f0f0;

    padding: 15px;

}

div.richbox-1 h3.jsn-moduletitle span {

    border-left-style: solid;

    border-left-width: 5px;

}

dl.tabs {

    float: left;

    margin-bottom: -1px;

}

dl.tabs dt.tabs {

    background-color: #f0f0f0;

    border-left: 1px solid #ccc;

    border-right: 1px solid #ccc;

    border-top: 1px solid #ccc;

    float: left;

    margin-left: 3px;

    padding: 4px 10px;

}

dl.tabs dt:hover {

    background-color: #f9f9f9;

}

dl.tabs dt.open {

    background-color: #fff;

    border-bottom: 1px solid #fff;

}

dl.tabs dt.tabs h3 {

    font-size: 1.1em;

    margin: 0;

}

dl.tabs dt.tabs h3 a {

    color: #666;

    font-weight: normal;

}

dl.tabs dt.open h3 a, dl.tabs dt.tabs h3 a:hover {

    color: #000;

    text-decoration: none;

}

dl.tabs dt.open h3 a {

    font-weight: bold;

}

div.current dd.tabs {

    background-color: #fff;

    border: 1px solid #ccc;

    clear: both;

    margin: 0;

    padding: 10px;

}

div.panel {

    border: 1px solid #ccc;

    margin-bottom: 10px;

}

div.panel h3.title {

    border-bottom: 1px solid #ccc;

    cursor: pointer;

    font-size: 1.1em;

    margin: 0;

    padding: 8px 10px;

}

div.panel h3.title:hover, div.panel h3.pane-toggler-down {

    background-color: #f0f0f0;

}

div.panel h3.title a {

    color: #666;

}

div.panel h3.title a:hover {

    text-decoration: none;

}

div.panel h3.pane-toggler-down {

    border-bottom: medium none;

}

div.panel h3.pane-toggler-down a {

    color: #000;

}

div.panel div.content > div, div.panel div.content > p {

    margin: 15px;

}

h2 .subheading-category {

    font-size: 1.6em;

}

.contentheading, .componentheading, .subheading, .page-header h2 {

    font-size: 1.8em;

    line-height: 30px;

    margin: 25px 0 5px;

}

table.contentpaneopen {

    width: 100%;

}

.jsn-formbuttons {

    padding-top: 0.45em;

    text-align: center;

}

table.paramlist td {

    padding: 0.3em;

}

table.paramlist td.paramlist_key {

    width: 150px;

}

.inputbox {

    background-color: #fff;

    border: 1px solid #d0d0d0;

    min-height: 21px;

    outline: medium none;

    padding: 2px 4px;

}

.inputbox:active, .inputbox:focus {

    background-color: #f2f2f2;

    border-color: #b5b5b5;

}

select.inputbox {

    padding: 2px;

}

#jsn-page .button {

    background-color: #333;

    border: medium none;

    color: #eee;

    cursor: pointer;

    display: inline-block;

    font-size: 13px;

    line-height: 18px;

    margin: 0 0 2px;

    padding: 6px 20px;

    text-align: center;

    vertical-align: middle;

}

#jsn-page .button:hover, #jsn-page .button:active {

    background-color: #000;

    color: #fff;

}

.jsn-joomla-25 .tip {

    background: none repeat scroll 0 0 #ffc;

    border: 1px solid #d4d5aa;

    float: left;

    max-width: 200px;

    padding: 5px;

    position: relative;

    z-index: 88;

}

.jsn-joomla-25 .tip-title {

    background: url("../../system/images/selector-arrow.png") no-repeat scroll 0 0 rgba(0, 0, 0, 0);

    font-size: 100%;

    font-weight: bold;

    margin: -15px 0 0;

    padding: 15px 0 5px;

}

.jsn-joomla-25 .tip-text {

    font-size: 100%;

    margin: 0;

}

body.contentpane {

    background: none repeat scroll 0 0 #ffffff;

    color: #000000;

}

body.contentpane div.com-content {

    padding: 1em;

}

#jsn-master .modal {

    position: static;

}

.jsn-article-metadata {

    margin-bottom: 15px;

}

.jsn-article-metadata > span {

    border-right: 1px solid #ccc;

    margin-right: 10px;

    padding-right: 10px;

}

.jsn-article-metadata > span:last-child {

    border: medium none;

    margin-right: 0;

    padding-right: 0;

}

.article-info {

    float: left;

    font-size: 0.9em;

    margin: 0;

}

.article-info-term {

    display: none;

}

.archive .article-info dd, .article-info dd {

    line-height: 1.5;

    margin: 2px 0 0;

}

.jsn-article-toolbar {

    border-bottom: 1px solid #e4e4e4;

    border-top: 1px solid #e4e4e4;

    color: #999;

    font-size: 12px;

    margin: 15px 0;

    padding: 6px 0;

}

.jsn-article-toolbar .btn-group.pull-right {

    padding: 5px;

}

.jsn-article-toolbar dl {

    padding: 5px;

}

#article-index {

    background-color: #f2f2f2;

    border: 1px solid #d9d9d9;

    float: right;

    margin: 0 0 1em 1em;

}

#article-index ul {

    list-style-type: none;

    margin: 0;

}

#article-index ul li {

    margin: 0;

    padding: 0.25em 0.6em;

}

ul.jsn-article-tools {

    list-style: none outside none;

    margin: 10px;

}

ul.jsn-article-tools li {

    float: left;

    margin: 0 0 0 10px;

}

ul.jsn-article-tools li a {

    display: block;

    float: left;

    height: 16px;

    width: 16px;

}

ul.jsn-article-tools li a.no-icon {

    background: none repeat scroll 0 0 rgba(0, 0, 0, 0);

    height: auto;

    width: auto;

}

ul.jsn-article-tools li a:hover {

    text-decoration: none;

}

.jsn-article-submit {

    margin-top: 0.8em;

}

.jsn-joomla-25 .item-title-entry .icon-edit, .item-title-entry .jsn-icon-edit {

    display: inline-block;

}

.jsn-article-info [class*="jsn-icon-"] {

    color: #333;

    margin-right: 3px;

}

.jsn-article-info p:first-child {

    margin-top: 0;

}

.jsn-article-info p:last-child {

    margin-bottom: 0;

}

.author, .createdate, .publishdate, .hits {

    color: #3d3d3d;

    font-size: 12px;

    margin: 10px 0;

}

.author, .createdate, .publishdate {

    background-image: url("../images/icons/icons-base.png");

    background-repeat: no-repeat;

    padding-left: 22px;

}

.author {

    background-position: 0 0;

}

.createdate, .publishdate {

    background-position: 0 -86px;

}

.modifydate {

    color: #7d7d7d;

    font-size: 12px;

    margin: 1em 0;

    text-align: right;

}

.jsn-article-info ul li {

    display: inline-block;

    list-style-type: none;

    margin: 0 15px 0 0;

}

div.archive .intro {

    clear: both;

}

ul.jsn-article-tools {

    color: #333;

    list-style: none outside none;

    margin: 5px 0 0;

}

ul.jsn-article-tools li {

    float: left;

    margin: 0 3px;

    position: relative;

}

ul.jsn-article-tools li a {

    display: inline-block;

    float: left;

    height: 16px;

    left: 0;

    position: absolute;

    top: 0;

    width: 16px;

}

ul.jsn-article-tools li:before {

    left: 0;

}

ul.jsn-article-tools li.jsn-icon-email {

    margin-top: -2px;

}

ul.jsn-article-tools li a.no-icon {

    background: none repeat scroll 0 0 rgba(0, 0, 0, 0);

    height: auto;

    width: auto;

}

ul.jsn-article-tools li.jsn-icon-pencil a {

    text-indent: -999em;

}

ul.jsn-article-tools li a:hover {

    text-decoration: none;

}

.jsn-article-submit {

    margin-top: 0.8em;

}

.jsn-joomla-25 .item-title-entry .icon-edit, .item-title-entry .jsn-icon-edit {

    display: inline-block;

}

ul.jsn-article-tools li.jsn-article-icon-edit a {

    background: none repeat scroll 0 0 rgba(0, 0, 0, 0);

}

ul.jsn-article-tools li a.jsn-article-print-button {

    background-position: 0 -430px;

}

ul.jsn-article-tools li a.jsn-article-email-button {

    background-position: 0 -516px;

}

.field-title {

    float: left;

    width: 120px;

}

.formelm, .formelm-area {

    clear: both;

    margin: 5px 0;

}

a.readon {

    border: 1px solid #ececec;

    border-radius: 2px;

    color: #333;

    cursor: pointer;

    display: inline-block;

    font-size: 12px;

    padding: 8px 15px;

}

a.readon:hover {

    text-decoration: none;

}

table.contenttoc {

    background: none repeat scroll 0 0 #f2f2f2;

    border: 1px solid #d9d9d9;

    float: right;

    margin: 0 0 1em 1em;

}

table.contenttoc th {

    background: url("../images/dot.png") repeat-x scroll center bottom rgba(0, 0, 0, 0);

    font-weight: bold;

    padding: 0.4em;

    text-align: center;

}

table.contenttoc td {

    padding: 0.25em 0.6em;

}

a.toclink {

    font-size: 0.9em;

}

div.pagenavcounter {

    color: #595959;

    font-size: 0.9em;

    font-weight: bold;

    margin: 0.5em 0;

}

div.pagenavbar div {

    color: #999999;

    font-size: 0.9em;

    font-weight: bold;

}

div.article_separator {

    clear: both;

    height: 1em;

}

div.row_separator {

    clear: both;

    height: 1em;

}

.jsn-articlecols {

    float: left;

}

.jsn-articlecols .jsn-article {

    padding: 0 5px;

}

div.blog_more {

    background-color: #f4f4f4;

    border: 1px solid #ececec;

    margin: 0 0 1em;

    padding: 10px 15px;

}

.blog img {

    max-width: 100%;

}

ul.pagenav, div.pagination ul {

    box-shadow: none;

    list-style-type: none;

}

ul.pagenav {

    text-align: center;

}

ul.pagenav li, div.pagination ul li {

    color: #999;

    display: inline-block;

    font-weight: bold;

    margin: 0;

}

div.pagination ul li {

    font-size: 0.9em;

}

ul.pagenav li a, div.pagination ul li a {

}

ul.jsn-pagination {

    list-style-type: none;

}

ul.jsn-pagination li {

    display: inline-block !important;

    margin: 10px 2px;

}

ul.jsn-pagination li a, ul.jsn-pagination li span {

    border: 1px solid #ccc;

    border-radius: 100px;

    color: #999;

    font-weight: normal;

    padding: 6px 15px;

}

ul.jsn-pagination a, ul.jsn-pagination span {

    line-height: 20px;

    padding: 5px;

}

.pagination ul > li:first-child > a, .pagination ul > li:first-child > span {

    border-radius: 100px;

}

.pagination ul > li:last-child > a, .pagination ul > li:last-child > span {

    border-radius: 100px;

}

ul.jsn-pagination li span {

    background-color: transparent;

}

ul.jsn-pagination li a:hover {

    color: #000;

    text-decoration: none;

}

ul.jsn-pagination li.navigation-page span {

    border: medium none;

    color: #fff;

    padding: 6px 10px;

}

ul.jsn-pagination, p.jsn-pageinfo {

    margin: 20px 0 10px;

    text-align: center;

}

a.pagenav {

    text-transform: uppercase;

}

.categories-list ul {

    list-style-type: none;

}

.cat-children ul dl dt, .cat-children ul dl dd, dl.article-count dt, dl.article-count dd {

    display: inline;

}

.categories-list dl dt, .categories-list dl dd {

    display: inline;

    margin: 0;

    padding: 0;

}

.sectiontableheader {

    color: #ffffff;

    font-size: 1.1em;

    font-weight: bold;

    padding: 15px 10px;

}

.sectiontableheader img {

    margin: 0;

    vertical-align: text-top;

}

.sectiontableheader a {

    color: #ffffff;

    text-decoration: underline;

}

.sectiontableheader a:hover {

    text-decoration: none;

}

.jsn-infofilter {

    text-align: right;

}

.jsn-titlefilter {

    float: left;

}

.archived-article-list .jsn-infofilter {

    text-align: left;

}

tr.sectiontableentry1 td, tr.sectiontableentry2 td {

    border-bottom: 1px solid #ececec;

    padding: 12px 8px;

}

tr.sectiontableentry2 td {

}

a.category {

    font-weight: bold;

}

div.com-contact .jsn-contact-image {

    float: right;

    margin: 10px 5px 0 0;

}

div.com-contact .contact-position {

    margin: 5px 0 0;

}

div.com-contact .contact-vcard {

    margin: 0 0 5px;

}

div.com-contact .jicons-icons {

    float: left;

}

div.com-contact .contact-address {

    margin-top: 5px;

}

div.com-contact .contact-address p {

    margin: 0;

    padding-left: 20px;

}

div.com-contact .contact-contactinfo p, div.com-contact .contact-miscinfo p {

    margin: 5px 0;

}

div.com-contact .contact-contactinfo .jicons-icons, div.com-contact .contact-miscinfo .jicons-icons {

    margin-right: 4px;

}

div.com-contact div.contact-form fieldset {

    padding: 0 10px;

}

div.com-contact div.contact-form dt {

    margin: 10px 0 5px;

}

div.com-contact div.contact-form dd {

    margin-left: 0;

}

div.com-contact .form-required {

    color: #ef593b;

    font-weight: bold;

    text-align: right;

}

div.com-search #searchForm .search-phrase {

    margin-left: 95px;

}

div.com-search #searchForm .search-range input, div.com-search #searchForm .search-phrase input {

    margin: 0 0 0 5px;

    vertical-align: middle;

}

div.com-search #searchForm [class*="search-"] label, div.com-search #searchForm .search-field-title {

    display: inline-block;

    line-height: 21px;

    padding-right: 3px;

    text-align: left;

    width: 100px;

}

div.com-search #searchForm .search-range label, div.com-search #searchForm .search-phrase label {

    width: auto;

}

div.com-search #searchForm .search-ordering select {

    padding: 2px 0;

}

div.com-search #searchForm .search-range label {

    line-height: 21px;

}

.jsn-joomla-30 div.search .inputbox {

    max-width: 100%;

    width: auto;

}

.collapse {

    overflow: hidden;

}

span.highlight {

    background: none repeat scroll 0 0 #ffffaa;

    padding: 0.2em;

}

table.jsn-infotable .description p {

    margin: 0;

}

table.jsn-infotable ul.actions {

    display: inline;

}

table.jsn-infotable ul.actions li {

    display: inline;

    margin: 0 0 0 5px;

}

#editor-xtd-buttons {

    float: left;

}

div.com-newsfeed td.jsn-table-column-name {

    font-weight: bold;

}

div.com-newsfeed table {

    border-collapse: collapse;

    width: 100%;

}

div.com-newsfeed td {

    -moz-border-bottom-colors: none;

    -moz-border-left-colors: none;

    -moz-border-right-colors: none;

    -moz-border-top-colors: none;

    border-color: -moz-use-text-color #ccc #ccc;

    border-image: none;

    border-right: 1px solid #ccc;

    border-style: none solid solid;

    border-width: medium 1px 1px;

    padding: 10px 5px;

}

div.com-newsfeed th {

    -moz-border-bottom-colors: none;

    -moz-border-left-colors: none;

    -moz-border-right-colors: none;

    -moz-border-top-colors: none;

    background: none repeat scroll 0 0 #999;

    border-color: #999 #999 -moz-use-text-color;

    border-image: none;

    border-style: solid solid none;

    border-width: 1px 1px medium;

    padding: 10px 5px;

}

div.com-newsfeed th a {

    color: #fff;

}

div.com-newsfeed td.item-num-art {

    text-align: center;

}

div.com-user div.default-login {

    background-color: #f4f4f4;

    border: 1px solid #e5e5e5;

    margin: 0 auto;

    padding: 10px;

    width: 350px;

}

.login-fields {

    margin: 10px 0;

}

.login-fields label {

    float: left;

    width: 9em;

}

.jsn-formRow {

    margin: 8px 0;

}

.jsn-formRow .jsn-formRow-lable {

    float: left;

    width: 170px;

}

#jsn-content-popup .com-content, #jsn-content-popup #mailto-window {

    margin: 1em auto;

    max-width: 1018px;

}

#jsn-content-popup .com-content {

    padding-top: 0;

}

#mailto-window {

    background: none repeat scroll 0 0 #f5f5f5;

    border: 1px solid #ddd;

    padding: 15px;

    position: relative;

}

#mailto-window h2 {

    font: bold 1.2em "Times New Roman",Times,serif;

    margin: 0 0 10px;

    padding: 3px 0;

}

#mailto-window label {

    display: inline-block;

    width: 8em;

}

#mailto-window .mailto-close {

    background: none repeat scroll 0 0 rgba(0, 0, 0, 0);

    position: absolute;

    right: 0;

    top: 5px;

}

#mailto-window .mailto-close a {

    background: url("../images/icons/icon-close.png") no-repeat scroll 0 0 rgba(0, 0, 0, 0);

    display: block;

    min-height: 25px;

    min-width: 25px;

    overflow: visible;

}

#mailto-window .mailto-close a span {

    display: inline;

    left: -3000px;

    position: absolute;

    top: -3000px;

}

#mailto-window .inputbox {

    background: url("../images/backgrounds/popup-bg.png") repeat-x scroll 0 0 #fff;

    border: 1px solid #ccc;

    padding: 3px;

}

#mailto-window p {

    margin: 20px 0 8px;

}

#mailto-window button {

    background-image: -moz-linear-gradient(50% 0 -90deg, rgb(255, 255, 255) 0%, rgb(216, 216, 216) 100%);

    border: 1px solid #ccc;

    cursor: pointer;

    font: bold 1em "Times New Roman",Times,serif;

    margin: 0 5px 0 0;

    padding: 3px 10px;

}

#mailto-window .formelm, #mailto-window .formelm-area {

    clear: both;

    margin: 5px 0;

}

#system-message {

    margin-bottom: 20px;

}

#system-message dd.message ul {

    background: url("../../../media/system/images/notice-info.png") no-repeat scroll 4px center #c3d2e5;

    padding-left: 40px;

    text-indent: 0;

}

#system-message ul li {

    margin-left: 0;

}

#system-message dd.error ul {

    background: url("../../../media/system/images/notice-alert.png") no-repeat scroll 4px center #e6c0c0;

}

#system-message dd.notice ul {

    background: url("../../../media/system/images/notice-note.png") no-repeat scroll 4px center #efe7b8;

    border-bottom: 3px solid #f0dc7e;

    border-top: 3px solid #f0dc7e;

    color: #cc0000;

}

.jsn-joomla-30 #jsn-pos-breadcrumbs {

    padding: 5px 15px 5px 0;

}

span.breadcrumbs {

    display: block;

    font-size: 12px;

    padding: 5px 0;

}

span.breadcrumbs a, span.breadcrumbs span {

    background: url("../images/icons/icon-arrow-black.png") no-repeat scroll right center rgba(0, 0, 0, 0);

    color: #404040;

    padding-right: 18px;

    text-decoration: none;

}

span.breadcrumbs a {

    float: left;

    margin-left: 10px;

}

span.breadcrumbs a + span.current {

    margin-left: 10px;

}

span.breadcrumbs a.first {

    margin-left: 0;

}

span.breadcrumbs a:hover {

    text-decoration: underline;

}

span.breadcrumbs span.current {

    background: none repeat scroll 0 0 rgba(0, 0, 0, 0);

    color: #404040;

    font-weight: 500;

}

.breadcrumb {

    background: none repeat scroll 0 0 rgba(0, 0, 0, 0);

    font-size: 0.9em;

    list-style: none outside none;

    margin: 0;

    padding: 0;

}

.breadcrumb li {

    display: inline-block;

    margin: 0;

    text-shadow: 0 1px 0 #fff;

}

.breadcrumb li a, .breadcrumb li span {

    color: #404040;

}

.breadcrumb li a, .breadcrumb li span + span {

    display: inline-block;

}

.breadcrumb li span + span {

    font-weight: 400;

}

.breadcrumb a {

    background: url("../images/icons/icon-arrow-black.png") no-repeat scroll right center rgba(0, 0, 0, 0);

    margin-right: 10px;

    padding: 0 15px 0 0;

}

.breadcrumb > li > .divider {

    padding: 0 !important;

}

.breadcrumb li.active:first-child span.divider {

    background: none repeat scroll 0 0 rgba(0, 0, 0, 0);

    padding: 0 5px 0 0;

}

.breadcrumb .active {

    color: #999;

}

#form-login fieldset.input {

    border: medium none;

    padding: 0;

}

#form-login div.button-wrapper {

    margin-top: 0.5em;

    text-align: center;

}

#form-login [id^="form-login-"] {

    margin: 0 0 6px;

}

form#login-form a.btn {

    min-height: 15px;

}

form#login-form .icon-arrow-right {

    background-position: -458px -73px;

}

#jsn-pos-top div.search input#mod-search-searchword {

    background: url("../images/icons/icons-base.png") no-repeat scroll 5px -168px #fff;

    padding: 2px 0 2px 25px;

}

.jsn-mod-newsflash.jsn-horizontal-container .jsn-article {

    padding: 0 1em;

}

.jsn-mod-newsflash .contentheading {

    margin: 0 0 0.3em;

}

.jsn-mod-newsflash .article-separator {

    display: block;

    height: 0.5em;

}

.img-fulltext-left {

    float: left;

    margin-bottom: 20px;

    margin-right: 20px;

}

.img-intro-left {

    float: left;

    margin-bottom: 10px;

    margin-right: 10px;

}

.img-fulltext-right {

    float: right;

    margin-bottom: 20px;

    margin-left: 20px;

}

.img-intro-right {

    float: right;

    margin-bottom: 10px;

    margin-left: 10px;

}

.pull-right.collapsed .icon-minus, .pull-right .icon-plus {

    display: none;

}

.pull-right .icon-minus, .pull-right.collapsed .icon-plus {

    display: block;

}

.jsn-joomla-30 .content-category h2 {

    font-size: 2.2em;

}

.jsn-joomla-30 blockquote {

    border-left: medium none;

}

.jsn-joomla-30 hr {

    margin: 0.5em 0;

}

.jsn-joomla-30 .form-horizontal .control-label {

    text-align: left;

}

.jsn-joomla-30 .calendar tbody td, .jsn-joomla-30 .calendar tbody td.hilite, .jsn-joomla-30 .calendar tbody td.selected {

    border: medium none;

    padding: 3px;

    text-align: center;

}

.jsn-joomla-30 .input-append .btn {

    outline: medium none;

    padding: 5px 14px 3px;

}

.jsn-joomla-30 label, .jsn-joomla-30 input, .jsn-joomla-30 button, .jsn-joomla-30 select, .jsn-joomla-30 textarea, .jsn-joomla-30 .btn, .jsn-joomla-30 .uneditable-input {

    font-size: 13px;

}

.jsn-joomla-30 .icon-location {

    background-position: -24px -73px;

}

.jsn-joomla-30 div.tooltip {

    background: none repeat scroll 0 0 rgba(0, 0, 0, 0);

    border: medium none;

}

.jsn-joomla-30 #form-login-remember .control-label, .jsn-joomla-30 #modlgn-remember {

    vertical-align: middle;

}

.jsn-joomla-30 .dropdown-menu li, .jsn-joomla-30 .category li {

    margin: 0;

}

.jsn-joomla-30 .page-header {

    border-bottom: medium none;

    margin-bottom: 0;

}

.form-search .finder p {

    line-height: 1;

    margin: 0;

    padding: 0;

}



/* ========== Mailto ========== */

body.contentpane {

    background: none repeat scroll 0 0 #ffffff;

    color: #0088cc;

  font-family: "Roboto",Arial,Helvetica,sans-serif;

}



html {

    background: none repeat scroll 0 0 #ffffff;

   

}



#mailto-window h2 {

    font-family: "Roboto",Arial,Helvetica,sans-serif;

  font-size: 16px;

  font-weight: normal;

    margin: 0 0 10px;

    padding: 3px 0;

}



#mailto-window button {

    background-image: -moz-linear-gradient(50% 0 -90deg, rgb(255, 255, 255) 0%, rgb(216, 216, 216) 100%);

    border: 0px solid #ccc;

    cursor: pointer;

    font-family: "Roboto",Arial,Helvetica,sans-serif;

  color: #0088cc;

  font-weight: normal;

    margin: 0 5px 0 0;

    padding: 3px 10px;

}

body.contentpane {
    color: #000000;
   
}



